/*
Theme Name: Private Investigator
Theme URI: http://www.privateinvestigatoredu.org
Author URI: http://www.privateinvestigatoredu.org
Description: This is the theme for the Private Investigator Site
Version: 1.0
Template: pi
License: GNU General Public License
License URI: license.txt
Tags: 
*/
/*We want to pull images from child theme*/
#headerMenuLeft{background-image: url(images/left_header_menu.jpg);}
#headerMenuRight{background-image: url(images/right_header_menu.jpg);}
#headerNavigation li{background-image: url(images/header_menu.jpg);}
#primaryNavigation ul li{background: url("images/primary_inactive_right.jpg") repeat-x right;}
#primaryNavigation li a{background: url(images/primary_inactive_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-first a{background: url(images/primary_first_inactive_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-last{background:url(images/primary_last_inactive_right.jpg) repeat-x right;}
#primaryNavigation li.current-menu-item {background:url(images/primary_active_right.jpg) repeat-x right;}
#primaryNavigation li.current-menu-item a{background:url(images/primary_active_left.jpg) repeat-x left; }
#primaryNavigation li.menu-item-first.current-menu-item a{background:url(images/primary_first_active_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-last.current-menu-item{background:url(images/primary_last_active_right.jpg) repeat-x right;}
.schoolButton a {background-image: url("images/find_a_school.gif");}
.schoolButton a:hover {	background-image: url("images/find_a_school2.gif");}
.request a {background-image: url("images/reqonly.gif");}
body {background-image: url(images/bck.jpg);}
#ban {background-image: url(images/logo.png);}
#nav {background-image: url(images/nav-bck.jpg);}
#nav2 {background-image: url(images/nav-bck-nobar.jpg);}
.home-image {background-image: url(images/home-image.jpg);}
.home-image {
   	background-size:cover;
    background-position:center center;   
	min-width: 260px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #cac4bc;
}
.home-image p.first {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 21px;
}
.home-image p.second {
 	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cac4bc;
	margin-top: -78px;
}

.statebox .column_state_list > a {
    color: #232323 !important;
}
article.page a {
    color: #0d86be;
	text-decoration:none;
}
article.post a {
    color: #0d86be;
	text-decoration:none;
}
article.post a:hover{
    color: #1b95ce;
	text-decoration:none;
}
article.page a:hover{
    color: #1b95ce;
	text-decoration:none;
}
.page .scTable .row {
	background-color: #ebebeb;
}
.entry-title {
    margin-top: 20px;
}
.probation-header {
}
.probation-column {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	width: auto;
}
.probation-row {
	width: 600px;
}
.probation-table {
	width:600px;
	margin-bottom: 22px;
	margin-top:12px;
}
.widget-title, #leftnav {
    background-color: #bcb5ab;
}
#leftnav {
    background-color: #e8bd5c;
}
.nav-wrapper {
	background-color:#bcb5ab;
}
.nav-line {
	background-color:#678113;
	height:6px;
}

/* add if using background image for header*/
.header-wrapper {
	background-image: url(images/ban-bck.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
@media (max-width: 767px) {
	.header-wrapper {
		background-position: left center;	
	}
}

/*if a darker color is needed for the main nav*/
.main-nav > li > a {
	color: #5a4e3f;
}

/*ASD API styles*/
.asd-program-prefilter-wrapper .asd-program-prefilter-headline {
    color: #fff !important;
    background-color: #5a4e3f !important;
    line-height: 1em !important;
    padding:12px !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form-wrapper {
    background-color: #cec8c0 !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input .rfi-input-label {
    display: block !important;
    font-family: arial,sans-serif !important;
    font-size: 14px !important;
    color: #5a4e3f !important;
}
.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input {
    padding-bottom: 0px !important;
}

.asd-filters {
    color: #fff;
    background-color: #5a4e3f !important;
}

.asd-instructions, .mfp-container .asd-instructions {
    background-color: #cec8c0 !important;
}
.asd-instructions-copy li {
    color: #5a4e3f !important;
}

.asd-instructions-copy-mobile p {
	color: #5a4e3f !important;
}

.asd-client-widget {
	margin: 0px !important;
}
h2 {	
	font-size: 24px;
}
input {
   /*-webkit-appearance: menulist-button;*/
   height: 25px;
}
select {
   /*-webkit-appearance: menulist-button;*/
   height: 25px;
   font-size: 14px !important;
}

.sbleftnav iframe {
    width: 276px;
    height: 405px;
    margin-left: -10px;
}